#
# Build rules for dmake bulk targets. Because of the macros, this needs to be
# included at the end.
#

.PHONY : Objects68K Objects680 ObjectsPPC

Objects68K	:	Obj $(Objects68K) 
	Set Echo 1
	If "{{Src68K}}" != "" 
		$(C68K) -t -ext .68K.o {{Src68K}} -o :Obj:
	End

Objects680	:	Obj $(Objects680) 
	Set Echo 1
	If "{{Src680}}" != "" 
		$(C680) -t -ext .680.o {{Src680}} -o :Obj:
	End
	
ObjectsPPC	:	Obj $(ObjectsPPC) 
	Set Echo 1
	If "{{SrcPPC}}" != "" 
		$(CPPC) -t -ext .PPC.o {{SrcPPC}} -o :Obj:
	End

Obj:	
	NewFolder Obj
	
