resource 'aete' (0, "MacPerl Suite") {
	0x01, 0x00, english, roman,
	{
		"Required Suite", "Events that every application should support", 'reqd', 1, 1,
		{
			"Open", "Open documents", 'McPL', 'odoc',
			'null', "", replyOptional, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			'alis', "List of documents to open", directParamRequired, listOfItems, notEnumerated,
			changesState, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			{},

			"Quit", "Quit application", 'aevt', 'quit',
			'null', "", replyOptional, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			'null', "No direct parameter required", directParamOptional, singleItem, notEnumerated,
			changesState, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			{
				"save", 'savo', 'savo', "if true, save all windows without asking user, if false, don't save.", optional, singleItem, enumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			},
		},
		{},
		{},
		{},

		"Core Suite", "Suite that applies to all applications", 'core', 1, 1,
		{},
		{
			"Application", 'capp', "An application program",
			{
				"Clipboard", 'pcli', '****', "contents of the clipboard", reserved, singleItem, notEnumerated, readOnly, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"Frontmost", 'pisf', 'bool', "Is frontmost application?", reserved, singleItem, notEnumerated, readOnly, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"Name", 'pnam', 'TEXT', "the name", reserved, singleItem, notEnumerated, readOnly, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"Version", 'vers', 'TEXT', "version", reserved, singleItem, notEnumerated, readOnly, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			},
			{
				'cwin', { formAbsolutePosition, formName },
			},
			"Window", 'cwin', "A window",
			{
				"Name", 'pnam', 'TEXT', "the name", reserved, singleItem, notEnumerated, readWrite, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"Position", 'ppos', 'QDpt', "The Position of the window", reserved, singleItem, notEnumerated, readWrite, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"Page Setup", 'PSET', 'TPNT', "The Page Setup of the window", reserved, singleItem, notEnumerated, readWrite, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"Visible", 'pvis', 'bool', "Is window visible?", reserved, singleItem, notEnumerated, readWrite, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"Show Borders", 'PBOR', 'bool', "The Show Borders of the window", reserved, singleItem, notEnumerated, readWrite, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"Font", 'font', 'TEXT', "Font of the text", reserved, singleItem, notEnumerated, readWrite, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"Size", 'ptsz', 'cf16', "Size of the text", reserved, singleItem, notEnumerated, readWrite, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"Script Number", 'psct', 'cint', "Script system of the text", reserved, singleItem, notEnumerated, readOnly, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			},
			{
				'ctxt', { formRange },
				'cha ', { formAbsolutePosition },
				'cwor', { formAbsolutePosition },
				'clin', { formAbsolutePosition },
			},
			"Character", 'cha ', "A Character",
			{},
			{
				'ctxt', { formRange },
				'cha ', { formAbsolutePosition },
				'cwor', { formAbsolutePosition },
				'clin', { formAbsolutePosition },
			},
			"Word", 'cwor', "A Word",
			{},
			{
				'ctxt', { formRange },
				'cha ', { formAbsolutePosition },
				'cwor', { formAbsolutePosition },
				'clin', { formAbsolutePosition },
			},
			"Line", 'clin', "A Line",
			{},
			{
				'ctxt', { formRange },
				'cha ', { formAbsolutePosition },
				'cwor', { formAbsolutePosition },
				'clin', { formAbsolutePosition },
			},
			"Text", 'ctxt', "A Text",
			{},
			{
				'ctxt', { formRange },
				'cha ', { formAbsolutePosition },
				'cwor', { formAbsolutePosition },
				'clin', { formAbsolutePosition },
			},
			"Spot", 'cspt', "A Spot",
			{
				"Class", 'pcls', 'cnum', "The class", reserved, singleItem, notEnumerated, readWrite, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			},
			{},
		},
		{},
		{},

		"Misc Standard Suite", "", 'misc', 1, 1,
		{
			"Select", "Select some text", 'misc', 'slct',
			'null', "", replyRequired, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			'obj ', "", directParamOptional, singleItem, notEnumerated,
			changesState, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			{},

			"Show", "Bring an object into view", 'misc', 'mvis',
			'null', "", replyRequired, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			'obj ', "", directParamOptional, singleItem, notEnumerated,
			changesState, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			{},
		},
		{},
		{},
		{},

		"Text Suite", "A set of basic classes for text processing", 'TEXT', 1, 1,
		{
			"Close", "Close an object", 'core', 'clos',
			'null', "", replyOptional, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			'obj ', "The object to close", directParamRequired, singleItem, notEnumerated,
			changesState, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			{
				"Save", 'savo', 'savo', "Specifies whether or not changes should be saved before closing", optional, singleItem, enumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			},
		},
		{},
		{},
		{},

		"MacPerl Suite", "Our custom events", 'McPL', 1, 1,
		{
			"Save", "Save Window", 'core', 'save',
			'null', "", replyOptional, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			'cwin', "Window to save", directParamRequired, singleItem, notEnumerated,
			changesState, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			{
				"in", 'dest', 'alis', "Where to save the file.", optional, singleItem, enumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"as", 'fltp', 'svas', "How to save the file.", optional, singleItem, enumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			},

			"Do Script", "Execute a Perl script", 'misc', 'dosc',
			'TEXT', "Result", replyOptional, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			'TEXT', "Script to execute", directParamRequired, singleItem, notEnumerated,
			changesState, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			{
				"extract", 'EXTR', 'bool', "if false, don't search for the #!perl line.", optional, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"debug", 'DEBG', 'bool', "if true, start the Perl debugger.", optional, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"preprocess", 'PREP', 'bool', "if true, send script through C preprocessor.", optional, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"mode", 'MODE', 'MODE', "mode (local, batch, remote, duplex).", optional, singleItem, enumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"environment", 'ENVT', 'TEXT', "environment variables.", optional, listOfItems, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
				"directory", 'DIRE', 'alis', "working directory.", optional, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			},

			"Send Data", "Send data to a remote controlled Perl script", 'McPL', 'DATA',
			'TEXT', "Standard Output", replyOptional, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			'TEXT', "Standard Input", directParamOptional, singleItem, notEnumerated,
			changesState, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			{
				"input", 'INPT', 'reco', "further input streams.", optional, singleItem, notEnumerated, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, reserved, 
			},
		},
		{},
		{},
		{
			'svas',
			{
				"Text", 'TEXT', "Plain Text File",
				"Droplet", 'SCPT', "Small delegation application",
				"Runtime", 'MrP7', "Runtime application (large)",
			},
			'MODE',
			{
				"Local", 'LOCL', "No special redirections",
				"Batch", 'BATC', "Redirect standard output to apple event",
				"Remote", 'RCTL', "Redirect all standard I/O to apple events",
				"Duplex", 'DPLX', "Exchange all I/O via apple events",
			},
		},
	}
};
