use Mac::Components;
use Mac::OSA;
use Mac::AppleEvents;

$perl = OpenDefaultComponent(kOSAComponentType, "McPL") or die $^E;
$script = AECreateDesc "TEXT", <<'END_SCRIPT';
require Mac::AppleEvents;
END_SCRIPT

$result = OSADoScript($perl, $script, 0, "TEXT", 0) or die $^E;

print AEPrint($result), "\n";

AEDisposeDesc $result;

$compiled = OSACompile($perl, $script, 0) or die $^E;

print "Compiled ID: $compiled\n";

AEDisposeDesc $script;

CloseComponent $perl;
